body { color:#330066; background:#FFFFFF; font-family:Arial, Tahoma; margin:20px; }
a:link { color:#330066; text-decoration:underline; }
a:visited { color:#330066; text-decoration:underline; }
a:hover { color:#DD0000; text-decoration:underline; }
a.lg:link { color:#006600; text-decoration:none; }
a.lg:visited { color:#006600; text-decoration:none; }
a.lg:hover { color:#006600; background:#FFE88A; text-decoration:none; }
a.lv:link { color:#009900; text-decoration:underline; }
a.lv:visited { color:#009900; text-decoration:underline; }
a.lv:hover { color:#DD0000;  text-decoration:none; }
.espa { clear:both; height: 6em; }
.cr { color: #CC0033; }
.pt { font-size: 0.8em; }
.decla { font-size:1.4em; }
.large { font-size: 1.2em; }
.green {color:#009900; font-size:1.2em;}
.orange-l {color: #FF6633; font-size:1.2em; }
.right { text-align: right; }
a.frp { background: url("../images/f_i.gif") left no-repeat; padding-left: 0.6em; font-size:0.8em; }